
.btn-primary {
    --bs-btn-bg: #004281;
    --bs-btn-border-color: #004281;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #004281;
    --bs-btn-hover-border-color: #004281;
    --bs-btn-active-bg: #004281;
    --bs-btn-active-border-color: #004281;
    --bs-btn-disabled-bg: #004281;
    --bs-btn-disabled-border-color: #004281;
}
.btn-outline-primary {
    --bs-btn-color: #004281;
    --bs-btn-border-color: #004281;
    --bs-btn-hover-bg: #004281;
    --bs-btn-hover-border-color: #004281;
    --bs-btn-active-bg: #004281;
    --bs-btn-active-border-color: #004281;
    --bs-btn-disabled-color: #004281;
    --bs-btn-disabled-border-color: #004281;
}
.btn-outline-secondary{
    padding: 3px 25px 5px;
    margin-right: 10px;
    --bs-btn-color: #004281;
    --bs-btn-border-color: #f7db0a;

    --bs-btn-hover-color: #f7db0a;
    --bs-btn-hover-bg: transparent;
    --bs-btn-hover-border-color: #004281;

    --bs-btn-active-color: #f7db0a;
    --bs-btn-active-bg: transparent;
    --bs-btn-active-border-color: #004281;

}
.bannerText .btn-outline-secondary{
    padding: 3px 25px 5px;
    margin-right: 10px;
    --bs-btn-color: #f7db0a;
    --bs-btn-border-color: #fff;

    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: transparent;
    --bs-btn-hover-border-color: #f7db0a;

    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: transparent;
    --bs-btn-active-border-color: #f7db0a;

}
.HomeServices-section .btn-secondary,
.homeWhyList-section .btn-secondary,
#Form_ContactForm .btn-secondary {
    --bs-btn-color: #004281;
    --bs-btn-bg: #f7db0a;
    --bs-btn-border-color: #f7db0a;
    --bs-btn-hover-color: #004281;
    --bs-btn-hover-bg: #f7db0a;
    --bs-btn-hover-border-color: #f7db0a;
    --bs-btn-active-color: #004281;
    --bs-btn-active-bg: #f7db0a;
    --bs-btn-active-border-color: #f7db0a;
    --bs-btn-disabled-color: #004281;
    --bs-btn-disabled-bg: #f7db0a;
    --bs-btn-disabled-border-color: #f7db0a;
}
#Form_ContactForm .btn-long {
    padding-left: 120px!important;
    padding-right: 120px!important;
}
.btn-secondary:hover{
    text-decoration: none;
    background-color: #004281;
    border-color: #004281;
    color: #f7db0a;
}
.btn-outline-secondary:hover{
    text-decoration: none;
    background-color: #004281;
    border-color: #004281;
    color: #f7db0a;
}
.btn-long:hover{
    text-decoration: none;
    background-color: #004281;
    border-color: #004281;
    color: #fff;
}
footer .btn-long:hover{
    text-decoration: none;
    background-color: #f7db0a;
    border-color: #f7db0a;
    color: #004281;
}
p,div,span,a,li, h1,h2,h3,h4,h5,h6,
input.form-control,input.form-control:focus, .form-select,label, option, textarea.form-control, textarea.form-control:focus {
    color: #004281;
}
.latest-posts a:hover {
    color: #f7db0a;
}
h1,h2,h3,h4,h5,h6, .btn, dl div, dl .lead{
    font-family: "Lato", sans-serif;
}
h1,h2,h3,h4,h5,h6{
    font-weight: 700;
}
p,div,span,a,li,.lead, label, input.form-control, .form-select, option, textarea.form-control {
    font-family: "Montserrat", sans-serif;
}
.lead{
    font-weight: 600;
}
.blue
{
    color: #004281
}
.yellow {
    color: #f7db0a
}
.grey{
    color:#939598
}
header .navbar-light .navbar-nav .nav-link {
    color: #fff;
    font-weight: 600;
    font-size: 18px;
    padding: 10px 15px;
    text-decoration: none;
}
header .navbar-light .navbar-nav .nav-link:hover ,header .navbar-light .navbar-nav .nav-link.active ,header .navbar-light .navbar-nav .nav-link:focus {
    color: #f7db0a;
}
header .navbar-toggler {
  border-color: white !important;
}
header .navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(255, 255, 255, 1)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important;
}
 header .bannerText{
    margin: 80px 0;

}

header h1{
    font-size: 50px;
    line-height: 62px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 30px;
}
header p{
    font-size: 20px;
    line-height: 30px;
    color: #fff;
    margin-bottom: 30px;
}

main h1{
    font-size: 46px;
    line-height: 54px;
    font-weight: 600;
    color: #004281;
    margin-bottom: 30px;
}
main a, main .pagination .page-link{
    color: #004281;
}
/* main .pagination button.page-link{
    color: #939598;
} */
main .pagination .page-link{
    border: none;
    font-weight: 600;
}
main .pagination .prev-nav .page-link{
    border: solid 1px #f7db0a;
    margin-right: 5px;
}
main .pagination .next-nav .page-link{
    background-color: #f7db0a;
    margin-left: 5px;
}
main .pagination .page-item.active .page-link {
    background-color: #004281;
    border-color: #004281;
    color: #fff;
}

main a:hover {
    color: #939598;
}
main .alert-success{
    padding: 10px;
}
main .page-item.active .page-link
 {
    background-color: #004281;
    border-color: #004281;
}

.bgContentImage{
    background-repeat: no-repeat;
}

main .copyImage-section .alignLeft img,
main .values-section .alignLeft img.valueImage,
main .list-section .alignLeft img.listImage,
main .homeWhyList-section .alignLeft img.listImage,
 .alignLeft .bgContentImage
{
    border-top-left-radius: 50%;
    border-bottom-left-radius: 50%;
    text-align: right;
    height: 675px;
    background-color: #004281;
}
main .copyImage-section .alignRight img,
main .values-section .alignRight img.valueImage,
main .list-section .alignRight img.listImage,
main .homeWhyList-section .alignRight img.listImage,
.alignRight .bgContentImage
{
    border-top-right-radius: 50%;
    border-bottom-right-radius: 50%;
    text-align: left;
    background-size: cover;
    height: 675px;
}
.bgContentImageWrapperHeight{
    height: 675px!important;
}
.bgContentImageSectionHeight{
    min-height: 675px;
}

.alignLeftImage{
    right: 0;
    top: 0;
    height: 100%;
    width: 99%;
    pointer-events: none;
}
.alignRightImage{
    left: 0;
    top: 0;
    height: 100%;
    width: 99%;
    pointer-events: none;
}
@media (min-width: 992px) {
  .position-lg-relative {
    position: relative !important;
  }
  .position-lg-absolute {
    position: absolute !important;
  }
  .alignLeftImage, .alignRightImage{
    width: 50%;
  }

  /* .mb10{
    margin-bottom: 5% !important;
  } */
}
@media (min-width: 1600px) {
    .mb10{
        margin-top: 5% !important;
        margin-bottom: 5% !important;
    }
    .min-vh{
        min-height: 400px;
    }
}

main .monthly{
    color: white;
}
main #calculate{
    width: 100%;
}
main{
    overflow: hidden;
}
header{
    overflow-x: hidden;
}
header .alignRight .bannerCopy{
    border-top-left-radius: 50%;
    border-bottom-left-radius: 50%;
    text-align: right;
    background: white;
    padding: 70px;
    height: 675px;
    display: flex;
    align-items: center;
}
#Form_ContactForm .form-control,
#Form_ContactForm .form-select{
    border: #f7db0a 2px solid;
}
@media (min-width: 768px) {
    header .alignRight .bannerCopy{
        padding-top: 90px;
        padding-bottom: 90px;
        /* min-height: 500px;*/
    }
    .bodyCopyWrapper{
        max-width: 500px;
    }

}
.icon-effect:hover{
    transform: scale(1.1);
    transition: transform 0.3s ease;
}

header .alignRight .bannerCopy p.lead{
    color: #004281;
}

header .bannerList .lead{
    color: white;
    font-size: 22px;
}
.lead{
    font-size: 22px;
}
header .bannerList dd.showBorder{
    border-bottom: 1px solid #f7db0a;
}
main .list-section dd.showBorder{
    border-bottom: 1px solid #939598;
}

main .homeWhyList-section .text-end ul{
    list-style-position: inside;
}
main .blog-item{
    border-bottom: 1px solid #939598;
}
@media (min-width: 768px) {
main .blog-item{
    border-bottom: 0 !important;
  }
}

footer{
    padding-bottom: 50px;
}
footer .intro {
    text-align: center;
    margin: 50px auto;
    max-width: 780px;
}
footer .intro h4{
    font-size: 46px;
    color: #fff;
    margin-bottom: 30px;
}
footer .intro p{
    color: #fff;
    font-size: 18px;
    margin-bottom: 30px;
}
footer .intro p i,
footer .intro p em{
    color: #f7db0a;
    font-style: normal;
}
footer .btn{
    background-color: #fff;
    border-color: #fff;
    color: #004281;
    font-weight: 600;
    /* padding-left: 150px;
    padding-right: 150px; */
}

footer .footerCall{
    font-size: 22px;
    line-height: 22px;
    font-weight: bold;
    color: #f7db0a;
    text-decoration: none;
}
footer .footerEmail{
    color: #fff;
    text-decoration: none;
}
a.foooterIcon img{
    height: 20px;
    margin-right: 8px;
    margin-top: 8px;
}
/* footer .menus{
    text-align: right;
} */
footer .menus h5{
    font-size: 18px;
    line-height: 18px;
    font-weight: bold;
    color: #f7db0a;
}
footer .menus ul{
    margin-bottom: 0;
    list-style-type: disc; /* or circle, square, etc. */
    list-style-position: inside;
}
footer .menus ul li::marker{
    color: #fff;
}
footer .menus ul li a{
   color: #fff;
   text-decoration: none;
   margin-left: -5px;
}
